tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Werner van Mook <wer...@connecties.com>
Subject Re: JK2 problems
Date Tue, 15 Jul 2003 15:30:20 GMT
I have a bad feeling about this.

After going to the advised webpage I restarted apache and got :

Cannot load /etc/httpd/modules/mod_webapp.so into server: 
/lib/libc.so.6: version `GLIBC_2.2' not found (required by 
/etc/httpd/modules/mod_webapp.so)

When trying to install glibc 2.2 I got all kinds of dependence problems.

I will contact the support team of my provider.

Kind regards to all who tried to help me.

Werner



On Tuesday, July 15, 2003, at 04:15 PM, John Turner wrote:


> If you changed it in your auto generated file, did you restart Apache?
>
> This link might be of some help: 
> http://www.spaceprogram.com/knowledge/tomcat4_on_cobalt_setup.html
>
> John
>
> On Tue, 15 Jul 2003 16:09:23 +0200, Werner van Mook 
> <werner@connecties.com> wrote:
>


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message